
@media print {
        /* -------------- Cover Management */

        @page:first{
            background-color: blue;
            text-align: center;
            color: white;
        }
    
        #cover{
            text-align: center;
        }
}